{
  "compilerOptions": {
    "strict": true,
    "jsx": "react-jsx",
    "moduleResolution": "bundler",
    "module": "esnext",
    "target": "es2022",
    "skipLibCheck": true,
    "noEmit": true,
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "src/*"
      ]
    }
  },
  "include": [
    "src",
    "tests",
    ".expo/types/**/*.ts",
    "expo-env.d.ts"
  ],
  "extends": "expo/tsconfig.base"
}
